/*侧栏导航*/
.about_xiaoao_nav { width:164px; position:fixed; top:300px; right:10px; z-index:99999;}
.about_xiaoao_nav li { width:164px; height:40px; background:#fff; border:1px solid #3fbcef; font-size:14px; color:#999; line-height:40px; text-align:center;}
.about_xiaoao_nav li a { display:block;}
.about_xiaoao_nav li a:hover { text-decoration:none;}
/* 关于小奥 */
.about_banner{ background:#4BDFED; width:100%; min-width:1250px;}
.about_us { height:720px; background:#fff; overflow:hidden;}
.about_us h2 { font-size:36px; color:#666; line-height:2em; text-align:center; padding-top:10px;font-family: Tahoma, Geneva, sans-serif; text-shadow:4px 10px 10px #ccc;}
.about_us_text { width:1120px; margin:0 auto; background:url(../images/about_us_content_img.jpg) 60% 0 no-repeat; padding-top:280px;}
.about_us_text p { font-size:16px; color:#666; line-height:1.8em; text-align:justify;font-family: Georgia, serif;}
/*企业文化*/
.about_culture { height:650px; min-width:1250px; background:#7ad3f5; overflow:hidden;}
.about_culture_content { width:1250px; height:650px; margin:0 auto; background:url(../images/about_value.png) no-repeat top right; overflow:hidden;}
.about_culture_content h2 { font-size:36px; color:#fff; line-height:3em;font-family: Tahoma, Geneva, sans-serif; text-shadow:4px 10px 10px #7bbadc; margin-top:30px;}
.about_culture_content .yuanjing { font-size:28px; color:#055a87; font-weight:bolder; color:#fff; font-style:italic;font-family: "Microsoft Yahei";}
.about_culture_content .desc { width:500px; color:#fff; font-size:18px; text-align:left; line-height:2em; margin-top:60px;font-family: "Microsoft Yahei"; font-style:italic;}
/*发展历程*/
.about_development { height:666px; min-width:1250px; background:url(../images/about_development_img.png) center 294px no-repeat #8c72fd; position:relative;}
.about_development_content { width:1250px; margin:0 auto;}
.about_development_content h2 { font-size:36px; color:#fff; line-height:3em;font-family: Tahoma, Geneva, sans-serif; text-shadow:4px 5px 10px #CCC;}
/*时间轴*/
#timeline {width: 1250px;height: 510px;overflow: hidden;margin: 0 auto;position: relative;font-family: Georgia, serif;}
#dates {width: 1250px;height: 160px;overflow: hidden;font-family: Georgia, serif;}
#dates li {float: left;width: 110px;height: 140px;font-size: 28px;text-align: center; line-height:100px;background: url('../images/longdot.gif') center bottom no-repeat; margin-right:60px;}
#dates a {color:#fff; background:#6fccf2; width:100px; height:100px; border:4px solid #fff; border-radius:54px; display:block; text-decoration:none;}
#dates .selected {font-size: 32px; background:#a379e6;}
#issues {width: 1250px;height: 300px;overflow: hidden;}	
#issues li {width: 1250px;height: 300px;list-style: none;float: left;}
#issues li p { width:720px; font-size:20px; color:#fff; margin:40px 0; line-height:2em;}
.time_line { height:5px; width:100%; background:#fff; position:absolute; top:590px;}
#dates_list { position:absolute; top:455px; z-index:9999; width:100%; overflow:hidden;}
/*所获荣誉*/
.about_honor { height:594px; min-width:1250px; background:url(../images/about_honor_img.jpg) top center no-repeat #E82255;}
.about_honor_content { width:1250px; margin:0 auto; }
.about_honor_content h2 { font-size:36px; color:#fff; line-height:2em; padding-top:40px;font-family: Tahoma, Geneva, sans-serif; text-shadow:3px 2px 10px #fff;}
.about_honor_content_text { width:580px; height:380px; overflow:hidden; color:#fff; margin-top:50px; line-height:2em; font-size:14px;font-family: Verdana, Geneva, sans-serif;}





